section{
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;

}

.ap-numberbar {
  position: fixed;
  right: 4%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
}

.ap-numberbar a {
  display: block;
  text-align: center;
  padding: 8px;
  transition: all 0.3s ease;
  color: white;
  font-size: 26px;
  line-height: 1;
  height: 50px;
  width: 50px;
  margin: 1px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/projects/iconhexagon.png");
}

.ap-numberbar a:hover {
  background-image: url("../images/projects/iconhexagonselected.png");
}

.ap-margin-left{
  margin-left: 48px;
}
.ap-padding-left{
  padding-left: 48px;
}
.ap-projectnumber{
  font-size: 50px;
  font-weight: bold;
  color: #fff;
  margin-top:-6px;"
}
h1{
  font-style: italic;
  font-weight: bold;
  color: #002c4a;
  margin-bottom:40px;
}

.ap-sectionproject h3{
  color: #fff;
  padding-top: 0px;
  line-height: 1;
}

.ap-sectionproject h4{
  line-height: normal;
  color: #002c4a;
  margin-bottom: 20px;
  font-weight: 600;
}

.ap-subtitle{
  line-height: normal;
  color: #3A3535;
  font-weight: bold;
}

.ap-sectionproject p{
  line-height: 1.5;
  font-size: 16px;
  color: #3A3535;
}

.ap-bartitle{
  padding-top: -100px;
  line-height: 1;

}

.ap-width { width:70%; }

#idimgproject-1, #idimgproject-3,#idimgproject-6{ height:auto; }

#idimgproject-2, #idimgproject-4, #idimgproject-5{ width:auto; }

#idimgproject-1{ width:85%; }

#idimgproject-2{height:100%; }

#idimgproject-3{ width:60%; }

#idimgproject-4{ height:106%;}

#idimgproject-5{ height:100%;}

#idimgproject-6{ width:46%; }

#idtextclients{
  bottom: 5%;
  left: 26%;
}

#idimgclients{
  height:100%; 
  width:auto;
}
/* Small devices */
@media (max-width: 600px) {
  .ap-projectnumber{
    font-size: 12px;
    margin-top:-2px;"
  }

  h1{
    font-size: 26px;
    margin-bottom:10px;
  }

  .ap-sectionproject p{
      line-height: 1.2;
      font-size: 14px;
  }

  .ap-sectionproject h3{
      font-size: 16px;
      margin-top: 1px;
  }

  .ap-sectionproject h4{
    margin-bottom: 14px;
    font-size: 13px;
    font-weight: bold;
  }

  .ap-sectionproject p{
    line-height: 1.3;
    font-size: 12px;
  }

  .ap-margin-left{ margin-left: 16px; }

  .ap-padding-left{ padding-left: 16px; }

  .ap-width { width:90%; }

  #idimgproject-1, #idimgproject-2, #idimgproject-3, #idimgproject-4, #idimgproject-5, #idimgproject-6{position: relative;}

  #idimgproject-1{
      width:100%;
      margin-top: -50px;
    }
  #idimgproject-2{
      width:50%;
      height: auto;
      margin-top: -30px;
  }
  #idimgproject-3{
    width:80%;
    margin-left: 20%;
    margin-top: -30px;
  }

  #idimgproject-4{
    position: relative;
    width:50%;
    height:auto;
    margin-top: -30px;
  }
  #idimgproject-5{
    position: relative;
    height: auto;
    margin-left: 50%;
    width:50%;
    margin-top: -60px;
  }

  #idimgproject-6{
    position: relative;
    width:70%;
    height:auto;
    margin-top: -30px;
  }

  #idtextclients{
    width:70%;
    bottom: 10%;
    left: 26%;
    height: auto;
  }

  #idimgclients{
    height:auto;
    width:100%;
  }
}

/* Medium devices */
@media (max-width: 992px) and (min-width: 601px) {
  section{
    height: 50vh;
  }

  .ap-numberbar {
      top: 25%;
  }

  .ap-numberbar a {
    height: 40px;
    width: 40px;
    font-size: 20px;
}

  .ap-sectionproject p{
      line-height: 1.2;
      font-size: 14px;
    }

  .ap-sectionproject h3{
      font-size: 22px;
      margin-top: 3px;
    }

    .ap-projectnumber{
      font-size: 30px;
      margin-top:-4px;"
    }

    #idimgproject-2{
      height:90%;
    }

    #idimgproject-4{ height:90%;}

    #idimgproject-3{
      width:70%;
    }


}

/* Large devices */
@media (max-width: 1024px) and (min-width: 993px) {

  section{
    height: 80vh;
  }

  .ap-numberbar {
      top: 40%;
  }

  .ap-sectionproject h3{
      margin-top: 5px;
    }

    #idimgproject-2{
      height:98%;
    }

    #idimgproject-3{
          width:65%;
    }


}

/* X large devices */
@media (min-width: 1025px) {

  section{
    height: 100vh;
  }

  .ap-numberbar {
      top: 50%;
  }

#idimgproject-1{
    width:70%;
    }

}
